koogawa log

iOS、Android、foursquareに関する話題

2014-02-23から1日間の記事一覧

【foursquare API】2014年6月1日よりv=20120609以前のバージョンが使用できなくなります #4sqdevjp

And here we go: we're officially deprecating API versions 20120609 and lower. Get your upgrade on! https://t.co/Cv6jHTtST4— foursquare API (@foursquareAPI) February 21, 2014 今朝、foursquareアカウントから公式アナウンスがありました。 Deprec…